﻿#indexbanner video{width: 100%;}
#indexbanner .banner-txt .banner-animote{opacity: 1;}
@media (max-width:768px){#indexbanner .banner-txt{display:none}}
#indexbanner {overflow:hidden;max-height:800px}
#indexbanner iframe {aspect-ratio:16/7;width:129%;max-width:initial;position:relative;top:50%;left:50%;transform:translate(-50%);pointer-events:none}
.home-service{background:url(/uploads/19928/page/p20260805134933af372.jpg) no-repeat center/cover}
.home-service::after{background:rgba(0,0,0,0.5);filter:initial;}
.home-service .home-des{color:#fff;}
.home-footlogo ul li img { width: unset;}
